<?php
namespace App\ViewModels\Especie\EspecieRegistrationViewModel;

use App\Utils\Entity;

class EspecieRegistrationViewModel extends Entity
{
    protected $nome;

    public static function builder() : EspecieRegistrationViewModelBuilder
    {
        return (new EspecieRegistrationViewModelBuilder);
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }

}